/*
*
* Superfish block
*
*/
#block-superfish-1, #block-superfish-1 .block-inner 
{
  overflow: visible;
  position: relative;
  margin: 0;
  padding: 0;
  text-align: right;
}


/*
*
* Superfish block ul
*
*/
#superfish-1
{
  margin: 0;
  margin-bottom: 0;
  padding: 0;
  text-align: right;
  background: yellow;
}



.sf-menu ul {
  padding-left: 0;
  width: 100%;
}
.sf-menu.rtl ul {
  padding-left: auto;
  padding-right: 0;
}

/*
*
* Superfish block li (Level 1)
*
*/

#block-superfish-1 .sf-menu  li
{
  text-align: left;
}

#block-superfish-1 .sf-menu > li
{
  position: static;
  padding: 0;
  box-sizing: border-box;
  text-align: center;
}

#block-superfish-1 .sf-menu > li:first-child
{
  margin-left: 0;
}
#block-superfish-1 .sf-menu > li:last-child
{
  margin-right: 0;
}


/*
*
* Superfish block li ul (Level 1)
*
*/

.sf-menu > li > ul{
  padding: 1em 0 1em 0.7em !important;
  right: auto !important;
  background: rgba(250, 250, 250, 0.9);
  box-sizing: border-box;
}


.sf-menu.sf-horizontal > li:hover > ul,
.sf-menu.sf-horizontal > li.sfHover > ul {
  top: 23px !important;
  left: 0px;
}
.sf-menu.sf-horizontal.rtl > li:hover > ul,
.sf-menu.sf-horizontal.rtl > li.sfHover > ul {
  top: 0 !important;
  left: auto;
  right: -1px;
}
.sf-menu.sf-horizontal li li:hover > ul,
.sf-menu.sf-horizontal li li.sfHover > ul {
  top: -1px;
}
.sf-menu.sf-horizontal > li.first:hover > ul,
.sf-menu.sf-horizontal > li.first.sfHover > ul {
}
.sf-menu.sf-horizontal.rtl > li.first:hover > ul,
.sf-menu.sf-horizontal.rtl > li.first.sfHover > ul {
}
.sf-menu.sf-horizontal li li li.first:hover > ul,
.sf-menu.sf-horizontal li li li.first.sfHover > ul,
.sf-menu.sf-vertical li.first:hover > ul,
.sf-menu.sf-vertical li.first.sfHover > ul,
.sf-menu.sf-navbar li li li li.first:hover > ul,
.sf-menu.sf-navbar li li li li.first.sfHover > ul {
  top: 10px;
}


/*
*
* Superfish links
*
*/
.sf-menu > li > a
{
  z-index: 800;
  height: 35px;
  line-height: 35px;
  box-sizing: border-box;
}


.sf-menu  li  a,
.sf-menu  li  a:visited  {
  color: #000000;
  text-decoration: none;
}
.sf-menu  li  a:focus,
.sf-menu  li  a:hover,
.sf-menu  li  a:active,
.sf-menu  li  li:hover > a,
.sf-menu  li  li.sfHover > a {
  color: #e22c2d;
}



.sf-menu > li > a,
.sf-menu > li > a:visited  {
  color: #e22c2d;
  font-weight: normal;
  padding: 0.4em 0;
  text-decoration: none;
}
.sf-menu > li > a:focus,
.sf-menu > li > a:hover,
.sf-menu > li > a:active,
.sf-menu > li > li:hover > a,
.sf-menu > li > li.sfHover > a {
  color: #ffffff;
  background-color: #e22c2d;
}
.sf-menu li li a,
.sf-menu.sf-vertical a {
  padding: 0 1.5em;
  line-height: 2em;
}

.sf-menu li li > div.sf-megamenu-column > span {
  font-weight: bold;
  padding: 0 1.5em;
  line-height: 2em;
}


.sf-menu a.sf-with-ul {
  padding-right: 3em;
}
.sf-menu.rtl a.sf-with-ul {
  padding-left: 3em;
  padding-right: 1.5em;
}
.sf-menu span.sf-description {
  color: #666666;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-horizontal li,
.sf-menu.sf-navbar li {
}
.sf-menu.sf-horizontal > li.first,
.sf-menu.sf-navbar > li.first {
}
.sf-menu.sf-horizontal.rtl > li.first,
.sf-menu.sf-navbar.rtl > li.first {
}
.sf-menu.sf-horizontal.rtl > li.last,
.sf-menu.sf-navbar.rtl > li.last {
}

.sf-menu.sf-navbar li > ul > li.last,
.sf-menu.sf-navbar.rtl li > ul > li.first {
  border-right: 1px solid #e0e0e0;
}
.sf-menu.sf-vertical li,
.sf-menu.sf-horizontal li li,
.sf-menu.sf-navbar li li li {

}
.sf-menu.sf-vertical li.first,
.sf-menu.sf-horizontal li li li.first,
.sf-menu.sf-navbar li li li li.first,
.sf-menu li ul.sf-megamenu li.sf-megamenu-wrapper {
  border-top-color: #e0e0e0;
}
.sf-menu > li {
  background: #ffffff;
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
  background: #ffffff;
}
.sf-menu.sf-horizontal > li.first {

}
.sf-menu.sf-horizontal > li.last,
.sf-menu.sf-horizontal li li.sf-total-children-1 > ul > li.first,
.sf-menu.sf-vertical li li.sf-total-children-1 > ul > li.first,
.sf-menu.sf-navbar li li li.sf-total-children-1 > ul > li.first {

}
.sf-menu.sf-vertical li.last,
.sf-menu.sf-horizontal li li.last,
.sf-menu.sf-navbar li li li.last,
.sf-menu li.sf-total-children-1 > ul > li.first {
}
.sf-menu.sf-vertical.sf-total-items-1 > li.first,
.sf-menu.sf-horizontal.sf-total-items-1 > li.first {

}
.sf-menu.sf-navbar > li.last,
.sf-menu.sf-navbar li li li li.first,
.sf-menu.sf-vertical li li.first,
.sf-menu.sf-horizontal li li li.first {

}
.sf-menu.sf-horizontal.rtl > li.last,
.sf-menu.sf-horizontal.rtl li li.sf-total-children-1 > ul > li.first,
.sf-menu.sf-vertical.rtl li li.sf-total-children-1 > ul > li.first,
.sf-menu.sf-navbar.rtl li li li.sf-total-children-1 > ul > li.first {

}
.sf-menu.sf-horizontal.rtl > li.first {

}
.sf-menu.sf-navbar.rtl > li > ul > li.first {

}
.sf-menu.sf-navbar.rtl > li.last,
.sf-menu.sf-navbar.rtl li li li li.first,
.sf-menu.sf-vertical.rtl li li.first,
.sf-menu.sf-horizontal.rtl li li li.first {

}
.sf-menu.sf-navbar.rtl > li > ul > li.last {

}
.sf-menu.sf-vertical.rtl li.last,
.sf-menu.sf-horizontal.rtl li li.last,
.sf-menu.sf-navbar.rtl li li li.last,
.sf-menu.rtl li.sf-total-children-1 > ul > li.first {

}
.sf-menu li ul.sf-megamenu li ol li {

}
.sf-menu li ul.sf-megamenu li.sf-megamenu-wrapper {

}
.sf-menu li ul.sf-megamenu  li.sf-megamenu-wrapper,
.sf-menu li ul.sf-megamenu  li.sf-megamenu-wrapper:hover,
.sf-menu li ul.sf-megamenu  li.sf-megamenu-wrapper.sfHover {
}
.sf-menu li ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu li ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column > a {
  font-weight: bold;
  padding: 1em;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column:hover > a {
  color: #555555;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column > a:focus,
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column > a:hover,
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column > a:active {
  color: #222222;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column ol li {
  margin: 0 0 0 1em;
  padding: 0 0 0 1em;
}
.sf-menu.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column ol li {
  margin: 0 1em 0 0;
  padding: 0 1em 0 0;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column ol li a {
  padding: 0;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu li.sf-parent-children-1 ul.sf-megamenu {

}
.sf-menu li.sf-parent-children-2 ul.sf-megamenu {

}
.sf-menu li.sf-parent-children-3 ul.sf-megamenu {

}
.sf-menu li.sf-parent-children-4 ul.sf-megamenu {
}
.sf-menu li.sf-parent-children-5 ul.sf-megamenu {
}
.sf-menu li.sf-parent-children-6 ul.sf-megamenu {
}
.sf-menu li.sf-parent-children-7 ul.sf-megamenu {
}
.sf-menu li.sf-parent-children-8 ul.sf-megamenu {
}
.sf-menu li.sf-parent-children-9 ul.sf-megamenu {
}
.sf-menu li.sf-parent-children-10 ul.sf-megamenu {
}